@charset "utf-8";


#Container{
	width: 100%;
	background: url(../images/bg_co.jpg) repeat-x top;

}

#mainK{
	clear: both;
	background: url(../images/bg_main.jpg) repeat-x top;

}
#leftCo{
	float: left;
	width: 715px;
}

#rightCo{
	float: right;
	width: 230px;
	padding-bottom: 15px;
}
#rightCo a:hover img {
filter: alpha(opacity=75); 
-moz-opacity:0.75;  
opacity:0.75;
}
#rightCo h3{
	padding-bottom: 5px;
	font-size: 0.78em;
	line-height: 1.2em;
	font-weight: 100;
}
#rightCo p{
margin-bottom: 10px;
}

#rightCo ul#bnrGroup li{
margin-bottom: 6px;
}
#rightCo ul#bnrGroup {
padding-bottom: 10px;
}

/* --------------- table ------------- */

#leftCo .tbl table{
	margin-bottom: 20px;
	width: 100%;
}


#leftCo .tbl th,
#leftCo .tbl td{
	font-size: 0.84em;
	line-height: 1.5em;
	text-align: left;
	padding: 8px 10px;
	border: 1px solid #C8C8C8;
}
#leftCo .tbl .hissu{
	background-image: url(../recruit/img/ico_hissu.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 35px !important;
}

#leftCo .tbl th{
	background: #EFEFEF;

}

#leftCo .tbl td{

}

#leftCo .tbl table td table{
	margin:0px;
}
#leftCo .tbl table td th,
#leftCo .tbl table td td{
	font-size: 12px;
	line-height: 1.5em;
	text-align: left;
	padding: 3px 0px;
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
}
#leftCo .tbl table td th{
	white-space:nowrap;
}


/* ------------- page common ------------------ */


#leftCo #pageCo {

}

#leftCo #pageCo h3{
	margin-bottom: 20px;
	border-bottom: 1px dotted #C8C8C8;
	padding-bottom: 15px;
	clear: both;
}

#leftCo #pageCo h4{
	background: url(../images/bg_gr.jpg) repeat-x bottom;
	padding: 12px;
	border-right: 1px solid #C8C8C8;
	border-bottom: 1px solid #C8C8C8;
	border-left: 1px solid #C8C8C8;
	margin-bottom: 15px;
	border-top: 3px solid #E10915;

}

#leftCo #pageCo h5{

}
#leftCo #pageCo.companyCo h5{
border-left: 3px solid #DD0000;
padding: 5px 10px;
margin-bottom: 15px;
}

#leftCo #pageCo h6{

}

#leftCo #pageCo p{
font-size: 0.86em;
line-height: 1.5em;
margin-bottom: 20px;
}


#leftCo #pageCo li{

font-size: 0.86em;
line-height: 1.5em;
}

#leftCo #pageCo ul{
padding-bottom: 20px;

}

#leftCo #pageCo ul li{
	background: url(../images/arrow.gif) no-repeat 5px 5px;
	padding: 0px 0px 8px 16px;

}

#leftCo #pageCo ol{

}

#leftCo #pageCo ol li{

}



#leftCo #pageCo .boxB{
	background: #F0F0F0;
	padding: 15px;
	margin-bottom: 25px;
}

#leftCo #pageCo .boxB p{
margin: 5px 0px;
}

/* --------------- tenpo --------------- */

#leftCo #boxTenpo{
	padding: 15px;
	background: #170C0A url(../images/bg_box.jpg) repeat-x top;
	color: #FFFFFF;
}


#leftCo #boxTenpo h3
{
	font: 1.8em "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	clear: none;
	padding-bottom: 5px;


}


#leftCo #boxTenpo .pctL{
margin-right: 20px;
}

#leftCo #boxTenpo table{
	margin-bottom: 10px;

}

#leftCo #boxTenpo th, #leftCo #boxTenpo td{
	padding: 5px;
	vertical-align: top;
	font-size: 0.82em;
	line-height: 1.5em;
}

#leftCo #boxTenpo ul.listInline{
	height: 70px;

}


#leftCo #boxTenpo ul.listInline li{
	height: 50px;

}

#leftCo #boxTenpo ul.listInline li.mgnRL{
	margin-right: 14px;
	margin-left: 14px;
}
#leftCo #boxTenpo .boxComment{
	background: url(../images/bg_br.gif) repeat;
	clear: both;
	padding: 15px;

}

#leftCo #boxTenpo .boxComment p{
font-size: 0.86em;
line-height: 1.5em;
}


/* ------------------- menu ---------------- */

#leftCo #boxMenu{
padding-top: 20px;
}

#leftCo #boxMenu .box{
	background: #000000;
	color: #CCCCCC;
	padding: 15px 0px 15px 10px;
}


#leftCo #boxMenu .Inner{
	float: left;
	width: 155px;
	margin: 0px 6px;
}


#leftCo #boxMenu .Inner h5{
	font-size: 0.82em;
	line-height: 1.5em;
	margin-bottom: 8px;
	padding-top: 10px;
}


#leftCo #boxMenu .Inner p{
font-size: 0.78em;
line-height: 1.5em;
}


#leftCo #boxMenu .Inner p.price{
	padding-top: 10px;
	text-align: right;
}


/* ----------------- tenpo info --------------- */

#newsTenpo{
margin-top: 15px;
}


#leftCo #tenpoInfo h4{
padding: 10px 0px;
}

#leftCo #tenpoInfo{
	color: #EFEFEF;
	padding-top: 20px;
	clear: both;
	padding-bottom: 20px;


}

#leftCo #tenpoInfo table{
width: 690px;
border-top: 1px solid #47261D;
}

#leftCo #tenpoInfo th, #leftCo #tenpoInfo td{
	font-size: 0.86em;
	line-height: 1.5em;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	border-bottom: 1px solid #47261D;
	vertical-align: top;

}

#leftCo #tenpoInfo th{
	width: 9em;

}

#leftCo #tenpoInfo td{

}

/* ----------------- tenpo INDEX --------------- */

#leftCo #tenpoIndex{
	padding-top: 15px;

}


#leftCo #tenpoIndex .boxL{
	width: 335px;
	background: #000000;
	margin-bottom: 15px;
}


#leftCo #tenpoIndex .boxL .Inner{
	color: #CCCCCC;
	padding: 15px;
}

#leftCo #tenpoIndex .boxL .Inner img.thmTenpo{
	width: 80px;
	height: auto;
	float: left;
	margin-bottom: 10px;
}

#leftCo #tenpoIndex .boxL .Inner .mapArea{
	width: 305px;
	height: 180px;
	background: #FFFFFF;
	clear: both;
	margin-bottom: 10px;
}

#leftCo #tenpoIndex .boxL .Inner .fltR{
	width: 180px;
}

#leftCo #tenpoIndex .boxL .Inner h4{
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 1em;
	line-height: 1.5em;
	color: #FFFFFF;
	margin: 0px 0px 10px 95px;
}

#leftCo #tenpoIndex .boxL .Inner h4 a:link, #leftCo #tenpoIndex .boxL .Inner h4 a:visited{
color: #FFFFFF;
text-decoration: none;
}

#leftCo #tenpoIndex .boxL .Inner h4 a:hover{
color: #FFFFFF;
text-decoration: underline;
}


#leftCo #tenpoIndex .boxL .Inner p{
	font-size: 0.78em;
	line-height: 1.3em;
	clear: both;
	margin-bottom: 10px;
}

#leftCo #tenpoIndex .boxL .Inner .aRIGHT{

}



/* ------------- profile ---------------- */


#leftCo #profCo.tbl th{
width: 16%;
}


#leftCo #map_canvas{
color: #000000;

}




/* ------------- recruit ---------------- */

.boxTXT{
	border: 1px solid #000000;
	padding: 2px 0px;
	font-weight: 900;
	width: 100px;
	text-align: center;
}
#leftCo #recruitCo ul.fltR{
	width: 310px;

}

#leftCo #recruitCo ul.fltL{

}

#leftCo #pageCo .Entry{
	border: 6px solid #EFEFEF;
	padding: 15px;
	margin-bottom: 15px;
}

#leftCo #pageCo .Entry img{
float: left;
margin-bottom: 20px;
}

#leftCo #pageCo .Entry ul{
	margin-left: 170px;
}

#leftCo #pageCo .Entry ul li{
	padding: 0px 0px 10px 0px;
	font-size: 1.2em;
	background: #FFFFFF;
	font-weight: 900;
}

#leftCo #pageCo .Entry ul li img{
	float: none;
	margin-right: 5px;
	vertical-align: middle;
	margin-bottom: 0px;
}

#leftCo #pageCo .Entry h4{
	clear: both;
	background: #FFFFFF;
	padding: 10px 0px;
	border-bottom: 1px dotted #CCCCCC;
	border-right-style: none;
	border-left-style: none;

}
#leftCo #pageCo .Entry h5{
	font-size: 14px;
	color: #FFFFFF;
	background: #E10915;
	padding: 8px;
	width: 150px;
	text-align: center;
	float: left;
	border-bottom: 4px solid #CCCCCC;


}
#leftCo #pageCo .Entry table{
	margin-left: 185px;
	width: 460px;

}

#leftCo #pageCo .Entry th, #leftCo #pageCo .Entry td{
font-size: 0.86em;
line-height: 1.5em;
padding: 5px 2px;
border-top: 1px dotted #CCCCCC;
}

#leftCo #pageCo .Entry th{
width: 15%;
}

#leftCo #pageCo .Entry .box{
	background: #EFEFEF;
	padding: 10px;
}

/* ----------------- contact -------------- */

td input{
padding: 5px;
}

#leftCo form .tbl th{
	background: #EFEFEF url(../contact/img/ico_hissu.gif) no-repeat right center;
	padding-right: 35px;

}
#leftCo form .tbl th.thNini{
	background: #EFEFEF url(../contact/img/ico_nini.gif) no-repeat right center;

}

#leftCo form .tbl th.no{
	background-color: trasparente;
	background-image: none;
}
#comment{
width: 450px;
}

#mail_chk, #mail{
width: 400px;
}

#onamae, #kana{
width: 250px;
}

#tel{
width: 120px;
}



/* ----------------- about -------------- */


#leftCo #boxAbout{
	width: 730px;
	overflow: hidden;
}


#leftCo #boxAbout .boxL{
	width: 350px;
	margin-right: 15px;
	padding-bottom: 20px;
}

#leftCo #boxAbout h4{
	padding: 0px;
	margin-bottom: 5px;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

#leftCo #boxAbout .boxL p{
	line-height: 1.8em;
	margin-bottom: 10px;
}
#leftCo #boxAbout img.pctL{

}
.nonborder{
border: none;
outline: none;
}
